[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4400
FRONT_SHARE=0.75			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=Disc LF
DISC_RF=Disc RF
DISC_LR=Disc LR
DISC_RR=Disc RR
FRONT_MAX_GLOW=40.0
REAR_MAX_GLOW=26.0
LAG_HOT=0.994
LAG_COOL=0.98

